<%@ Page Language="C#" %>
<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Request["act"] == "syscategory")
        {
            Response.Redirect("http://www.baidu.com");
        }
        else if (Request["act"] == "upgrade")
        {
            Response.Redirect("http://www.baidu.com");
        }
    }
</script>